body, #main{
	background: url(images/bg.jpg) repeat;background-size:auto !important;}

.page-title{
	color: #E7222B; /* Section H1 Color */}	
	
.active, .navbar-default .navbar-nav > li > a:hover{
	color: #C02030 !important; /* Nav active Color */}
	
#menu, #deliver, #contact, #facebook_like{
	background: rgba(0, 0, 0, 0.7); /* Section BG Color */}	
	
.navbar-default .navbar-nav > li > a{
	color:;
}	

navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	color:;
}
	
nav.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #121212; /* Nav and Footer BG Color */
	color:#fff; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 5px #C02030 solid; /* Nav Border Color */}
	
#nav-logo{
	width: 200px;
}		
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */}
	
#main h2{
	color:#121212; /* Tagline Color */
	font-weight: 600 !important;
	}

.printMenu {display:none !important;}	
/* Main Section */

#menu h2{
	color: #fff;
}

.menu-item h4{
	color: #C02030;
}

.menu-border{
	border-color: #C02030;
}

.menu-prices{
	/* color: #D7CC75; */
}

.menu-item p{
	color: #eeeeee;
}

.menu_title_footer, .menu_title_header{
	color: #eeeeee;
}

hr{
	border-top: 1px solid #eee;
}	

#about{
	background-color: rgba(58, 58, 60, 0.30);
}

/* Deliver Section */
	
#deliver h4{
	color: #fff; /* Suburb Color */
}

/* Contact Section */

#contact button{
	background: #C02030; /* Button Color */
    border-color: #C02030; /* Button Border Color */}

#contact button:hover{
	background: #DC1B2D; /* Button Color */
    border-color: #DC1B2D; /* Button Border Color */
	color:#fff}
	

#contact label{
	color: #eeeeee;
}
	
#openinghours .day,	
#openinghours th{
	color: #C02030; /* Day Color */}	
	
div#footer,
#footer h1
{color:#fff !important;}